@charset "UTF-8";
/* CSS Document */
/* detail.css in crimsonfox template */

body { 
  margin:0 auto;
  background-image:url(../images/bg.gif);
  background-position:center top;
  background-repeat:no-repeat;
  height:441px;
width:1004px;
}

a, img {border: 0; outline: none;}

#wrapper {
  width:1004px;
  margin:0 auto;
}

#header {
  width:1004px;
 }

#top-nav {
  width:1004px;
  background-image:url(../images/slice_02.gif);
  background-repeat:repeat-x;
  background-color:#FFF;
  height:47px;
  float:left;
  margin:0;
  padding: 0 0 5px 0;
}

#top-nav ul {
  font-family:Arial, Helvetica, sans-serif;
  font-size:11px;
}

#top-nav li {
  list-style:none;
}

#top-nav a {
  text-decoration:none;
  float:left;
  padding: 7px 7px 0 7px;
  margin: 0 20px 0 0;
  color:#FFF;
}

#top-nav a:hover {
  color:#005b96;
  background-image:url(../images/nav_highlight.gif);
  background-repeat:repeat-x;
  height:48px;
}

#header h2 {
  background-image:url(../images/logo.gif);
  background-color:#FFF;
  background-repeat:no-repeat;
  width:534px;
  height:220px;
  float:left;
  margin:0;
  text-indent:-9999px;
  padding: 0 0 6px 0;
}

#javascript_gallery {
  width:470px;
  height:226px;
  float:left;
  background-repeat:no-repeat;
}

#call_us {
  background-image:url(../images/call_us_bg.gif);
  background-repeat:no-repeat;
  width:420px;
  height:34px;
  float:left;
  font-family:Arial, Helvetica, sans-serif;
  color:#FFF;
  font-size:21px;
  background-color:#FFF;
  margin:6px 0 0 0;
  padding: 8px 0 7px 25px;
}
#call_us p{
width:300px;
}

/*
img a {
border: none;
}
*/

#search {
  width::512px;
  height:35px;
  float:left;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  text-align:center;
  color:#FFF;
margin:6px 0 0 0;
  padding:10px 0 0 0;
}

#search_area {
  float:left;
}

#search_text {
  float:left;
  padding: 4px 5px 0 0;
}

#search_btn {
  padding: 3px 0 0 5px;
  float:left;
}

#welcome {
  font-family:Arial, Helvetica, sans-serif;
  color:#FFF;
  font-size:21px;
  font-weight:normal;
  margin:0;
  /* padding:9px 160px 0 0; */
  padding:9px 0px 0 445px;
}

#destination-welcome-bg {
  background-image:url(../images/slice_31.gif);
  background-repeat:repeat-x;
  height:43px;	
}

#click-map {
  float:left;
  padding:4px 0 0 15px;
  font-family:Arial, Helvetica, sans-serif;
  color:#FFF;
  font-size:12px;
  font-weight:normal;
  height:33px;
}

#destination {
  float:left;
  padding:5px 0 0 13px;
  font-family:Arial, Helvetica, sans-serif;
  color:#FFF;
  font-size:21px;
  font-weight:normal;
  height:33px;
}

#content {
  width:1004px;
  float:left;
  padding:0 0 60px 0;
}

/* made template changes here */
#gallery {
padding:0 0 0 0;
width:5px;
/* height:491px; */
float:left;
margin:0;
}

#gallery img {
padding:0 5px 5px 0;
}

#listing{
width:1004px;
}

#listing ul{
	font-size:14px !important;
}

#map {
  background-repeat:no-repeat;
  width:390px;
/*  height:491px; */
  float:left;
  margin:0;
  padding:15px 0 0 20px;
}

#accomodation-info {
  float:left;
  width:380px;
  padding:0 0 0 10px;
}

#accomodation-info h3 {
  font-family:Arial, Helvetica, sans-serif;
  color:#003c78;
  font-size:14px;
  line-height:19px;
  font-weight:bold;
}

#accomodation-info p {
  font-family:Arial, Helvetica, sans-serif;
  color:#333;
  font-size:14px;
  line-height:19px;
}

#text h1 {
  padding:14px 0 0 26px;
  width:958px;
  font-family:Arial, Helvetica, sans-serif;
  color:#0069a6;
  font-size:22px;
  font-weight:bold;
}

#text h2 {font-weight:normal;margin:0px;}

#text h3 {
  padding:14px 0 0 26px;
  width:958px;
  font-family:Arial, Helvetica, sans-serif;
  color:#333;
  font-size:19px;
  font-weight:bold;
}

#text h3 a {
  padding:14px 0 0 0;
  width:958px;
  font-family:Arial, Helvetica, sans-serif;
  color:#333;
}

#text td {padding:0px;}

#text .addresses table tbody tr td.street_address h2 p,
#text .addresses table tbody tr td.postal_address p{
	width:473px;
	}
/*
#text .tarrifs {
  width:958px;
  padding-left:26px;
}
*/
#text .infolist {
  width:958px;
  padding-left:26px;
	float:left;
}

#text .tarrifs table{
    border-color: #999999;
    border-width: 0 0 1px 1px;
    border-style: solid;
    table-collapse:collapse;
    border-spacing:0;
    margin-top: 8px;
		margin-left: 26px;
}

#text .tarrifs table tbody tr {
	margin:0px;
	border-style: none none solid none;
	border-color:#999999;
	border-width: 0 0 1px 1px;
}


#text .tarrifs table tbody tr td {
  /* width:958px; */
  font-family:Arial, Helvetica, sans-serif;
  color:#333;
  font-size:14px;
	border-color: #999999;
	border-width: 1px 1px 0px 0px;
	border-style: solid;
	margin: 0;
	padding: 2px 4px 2px 4px;
}

#text .infolist td {
  padding:0 0 5px 0;
  width:958px;
  font-family:Arial, Helvetica, sans-serif;
  color:#333;
  font-size:14px;
}

#text .tarrifs td a,
#text .infolist td a{
  padding:0 0 5px 0;
  width:958px;
  font-family:Arial, Helvetica, sans-serif;
  /* color:#37577d; */
  color:#333333;
  font-size:14px;
}

#text .tarrifs td a:hover,
#text .infolist td a:hover{
  padding:0 0 5px 0;
  width:958px;
  font-family:Arial, Helvetica, sans-serif;
  color:#003C78;
  font-size:14px;
}

#text .tarrifs td .em3,
#text .infolist td .em3{
  color:#222222;
  font-size:12px;
  font-weight:bold;
}

#text .tarrifs td .em2,
#text .infolist td .em2 {
  color:#003C78;
  font-size:14px;
  font-weight:bold;
}


#text p {
  width:958px;
  padding:0 0 0 26px;
  font-family:Arial, Helvetica, sans-serif;
  color:#333;
  font-size:14px;
  line-height:19px;	
}

#text p a {
  font-family:Arial, Helvetica, sans-serif;
  color:#333;
  font-size:14px;
  line-height:19px;
  font-weight:bold;
  padding:0;
}

#text p a:hover {
  color:#003C78;
}

#text p .em1 {
  color:#0069a6;
  font-size:18px;
  font-weight:bold;
	display:block;
}

#text p .em2 {
  color:#003C78;
  font-size:14px;
  font-weight:bold;
}

#text p .em3 {
  color:#222222;
  font-size:12px;
  font-weight:bold;
}

#text #statebuttons { margin-top:-15px; }

#text #statebuttons a { text-decoration:none; size:11px; color:#79a3d5; padding-right:10px; }

#text #statebuttons a:hover { color:#0069a6; }

#text .componentheading {
  width:958px;
  padding:0 0 0 26px;
  font-family:Arial, Helvetica, sans-serif;
  line-height:19px;
  float:left;
  color:#0069a6;
  font-size:22px;
  font-weight:bold;
}

#text #searchForm {
  width:958px;
  float:left;
  padding:0 0 0 26px;
  font-family:Arial, Helvetica, sans-serif;
  color:#333;
  font-size:14px;
  line-height:19px;	
}

#text #searchForm p {
  width:958px;
  padding:0 0 0 0;
}

#text .contentpaneopen fieldset {
	color:#333;
	width:958px;
  padding:0 0 0 26px;
  font-family:Arial, Helvetica, sans-serif;
  /* color:#333; */
  font-size:14px;
  line-height:19px;
  border:none;
}

#text .contentpaneopen fieldset div a {
	color:#333333;
	font-weight:bold;
	padding:0;
}

#text .contentpaneopen fieldset div a:hover {
	color:#003C78;
}

#text .contentpaneopen fieldset div .small {
  font-size:12px;
}

#text .contentpaneopen fieldset div .highlight {
  background-color:#c6d4e6;
}

/*
#text .moduletable {
  width:958px;
  float:left;
}
*/

p {
margin:0;
}

#text {
  width:584px; 
  float:left;

}

#text ul {
  font-family:Arial, Helvetica, sans-serif;
  font-size:21px;
  float:left;
  margin:0;
  padding: 20px 0 20px 45px;
}

#text li {
  list-style:disc;
  padding:0 0 5px 0;
}

#gl-home #text a {
  color:#FFF;
  padding:8px 0 0 70px;
}

#accommodation-menu, #itineraries-menu, #restaurants-menu, #attractions-menu {
  line-height:14px;
  padding: 0 0 0 5px;
}

#accommodation-menu ul, #itineraries-menu ul, #restaurants-menu ul, #attractions-menu ul {
  font-family:Arial, Helvetica, sans-serif;
  font-size:21px;
  font-weight:bold;
  float:left;
  margin:0;
  padding: 20px 0 20px 35px;
}

#accommodation-menu a, #itineraries-menu a, #restaurants-menu a, #attractions-menu a {
  font-family:Arial, Helvetica, sans-serif;
  color:#003c78;
  font-size:17px;
  text-decoration:none;
}

#accommodation-menu a:hover, #itineraries-menu a:hover, #restaurants-menu a:hover, #attractions-menu a:hover {
  color:#006;
  text-decoration:none;
}

#text-heading {
  width:624px;
  height:43px;
  padding: 0 0 10px 0;
  float:left;
  margin:0;
}

#text-heading ul {
  font-family:Arial, Helvetica, sans-serif;
  font-size:21px;
  font-weight:bold;
  float:left;
  margin:0;
  padding: 20px 0 20px 45px;
}

#text-heading a {
  text-decoration:none;
  background-image:url(../images/accommodation.jpg);
  background-repeat:no-repeat;
  display:block;
  height:32px;
  width:516px;
  background-position: 0 0;
  color:#FFF;
}

#accommodation-heading, #restaurants-heading, #itineraries-heading, #attractions-heading, 
#contact-heading, #newsletter-heading, #about-heading {
  width:624px;
  height:43px;
  padding: 0 0 10px 0;
  float:left;margin:0;
}


#accommodation-heading ul, #restaurants-heading ul, #itineraries-heading ul, #attractions-heading ul, 
#contact-heading ul, #newsletter-heading ul, #about-heading ul {
  font-family:Arial, Helvetica, sans-serif;
  font-size:21px;
  font-weight:bold;
  float:left;
  margin:0;
  padding: 20px 0 20px 45px;
}


#accommodation-heading a {
  text-decoration:none;
  background-image:url(../images/accommodation.jpg);
  background-repeat:no-repeat;
  display:block;
  height:32px;
  width:516px;
  background-position: 0 0;
  color:#FFF;
}

#restaurants-heading a {
  text-decoration:none;
  background-image:url(../images/meals.jpg);
  background-repeat:no-repeat;
  display:block;
  height:32px;
  width:516px;
  background-position: 0 0;
  color:#FFF;
}

#itineraries-heading a {
  text-decoration:none;
  background-image:url(../images/itineraries.jpg);
  background-repeat:no-repeat;
  display:block;
  height:32px;
  width:516px;
  background-position: 0 0;
  color:#FFF;
}

#contact-heading a {
  text-decoration:none;
  background-image:url(../images/contact.jpg);
  background-repeat:no-repeat;
  display:block;
  height:32px;
  width:516px;
  background-position: 0 0;
  color:#FFF;
}

#newsletter-heading a {
  text-decoration:none;
  background-image:url(../images/newsletter.jpg);
  background-repeat:no-repeat;
  display:block;
  height:32px;
  width:516px;
  background-position: 0 0;
  color:#FFF;
}

#attractions-heading a {
  text-decoration:none;
  background-image:url(../images/attractions.jpg);
  background-repeat:no-repeat;
  display:block;
  height:32px;
  width:516px;
  background-position: 0 0;
  color:#FFF;
}

#about-heading a {
  text-decoration:none;
  background-image:url(../images/newsletter.jpg);
  background-repeat:no-repeat;
  display:block;
  height:32px;
  width:516px;
  background-position: 0 0;
  color:#FFF;
}

#text li {
  list-style:disc;
  padding:0 0 5px 0;
}

#text a {
  padding:8px 0 0 70px;
}

.item11 a, .item12 a, .item13 a, .item14 a, .item15 a, .item16 a {
text-decoration:none;
  background-repeat:no-repeat;
  display:block;
  height:32px;
  width:466px;
  background-position: 0 -40px;
}

.item11 a {
  background-image:url(../images/accommodation.jpg);
}

.item12 a {
  background-image:url(../images/attractions.jpg);
}

.item13 a {
  background-image:url(../images/meals.jpg);
}

.item14 a {
  background-image:url(../images/itineraries.jpg);
}

.item15 a {
  background-image:url(../images/newsletter.jpg);
}

.item16 a {
  background-image:url(../images/contact.jpg);
}

#text a:hover {
  background-position: 0 0;
}

#footer {
  margin:0 auto;
  background-image:url(../images/slice_37.gif);
  background-repeat:repeat-x;
  float:left;
  padding:6px 0 10px 0;
  text-align:center;
  width:100%;
}

#footer p {
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#FFF;
}

#javascript_slideshow {padding-left:26px;width:600px;}

#text #icons {width:200px; float:right; padding:0 20px 0 0;}

#text #icons a{ padding: 8px 0px 0px 8px; float:right;}

#printpage_icon {display:none;}
#printpage_image {display:none;}

#addresses {float:left;}

#address_left {width:485px;float:left;}
#address_left p {width:485px;}

#address_right {width:499px;float:left;}
#address_right p {width:473px;}

.resetfloat {
clear:both;
height:20px;
width:600px;
}

#contact_phone {float:left;}
#contact_other {float:left;}



